=== debian/control ===
Source: prism-webapp-dailyburn
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-dailyburn
Architecture: all
Depends: prism
Homepage: http://dailyburn.com/
Description: Dailyburn WebApp for Prism
 Dailyburn WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
